﻿/*layout*/
#wrapper
{	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px;
	width:100%;
	position: relative;
	overflow: hidden;
	}
#wrapper .t-container-fluid {
    max-width: 100%;
}
/* Top  
----------*/
#wrapper .header {
    background-color:#888;
	padding-top:10px;
	Padding-bottom:10px;
}
.PortMenu{
    float:right !important;
}
#wrapper .logo {
    padding:10px 0px 0px 10px;
    display: block;
    text-align:center;
}
#wrapper .logo img{
    max-width:90%;
}
#wrapper .content {
    padding-top: 10px;
	padding-bottom:10px;
}
/* Menu   
----------*/
#menu{
	float:left;
	width:100%;
	margin-top:25px;
	background-color:#666;
	}
.RadMenu .rmSeparator .rmText{
	border-color:#666 !important;
	}

#wrapper .RadMenu, div.RadMenuPopup, #wrapper .RadMenu_Default, #wrapper .RadMenu_Default a.rmLink  {
    font-size: 1em;
}
.RadMenu .rmRootGroup{
	background-color:#666 !important;
	}
.RadMenu_MetroTouch{
	font-family:Arial,Helvetica,sans-serif !important;
	}
.RadMenu_MetroTouch .rmRootLink{
	border:none !important;    
	color:white !important;
	}
.RadMenu_MetroTouch .rmDisabled {
	color:#999 !important;
}
.RadMenu .rmRootLink:hover,.RadMenu .rmRootLink.rmFocused
{	border-color:#ccc !important;
	background-color:black;
	}
.LogBtn{
	color:white;
	padding:8px 15px;
}
.LogBtn:hover{
	text-decoration: none;
	background-color: black;
}
/* Footer 
----------*/
.footer {
	display:inline-block;
	width:100%;
	background-color:#444;
	color:#ccc;
	padding-top:10px;
}
#FooterContainer{
	width:95%;
	max-width:1000px;
	display:table;
	border-bottom:solid 1px #666;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:10px;
	}
#Contact{
	float:left;
	width:48%;
	margin-right:1%;
	padding-bottom:10px;
	}
.FValue{
	float:left;
	width:100%;
	}
#logos, #Links{
	float:right;
	width:23%;
	margin-left:1%;
	}
#Links img, #logos img{
	max-width: 100%;
	}
.footer a{
	color:white;
}
#FooterLinks{
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	display:inline-block;
	font-size:small;
	}
#LogFooter a{
	color:#333;
	}
.toTopLink
{
	color:#25a0da;
	text-align:right;
	display:block;
	}